# Uses of Interface
nu.validator.htmlparser.common.Interner

Packages that use Interner
Package
Description
nu.validator.htmlparser.impl
This package contains the bulk of parser internals.

## Uses of Interner in nu.validator.htmlparser.impl

Methods in nu.validator.htmlparser.impl with parameters of type Interner
Modifier and Type
Method
Description
`static String`
Portability.`newLocalNameFromBuffer(char[] buf, int length, Interner interner)`
Allocates a new local name object.
`void`
Tokenizer.`setInterner(Interner interner)`